.calibre {
    display: block;
    font-family: CustomFont, Georgia, serif;
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    margin-bottom: 0;
    margin-left: 5pt;
    margin-right: 5pt;
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
    text-align: justify;
    text-decoration: none;
    text-transform: none
    }
.calibre1 {
    display: block;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em
    }
.calibre2 {
    display: block;
    line-height: 1.5em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    text-size: 1.2em
    }
.calibre3 {
    font-weight: bold
    }
.calibre4 {
    font-style: italic
    }
.calibre5 {
    display: block;
    line-height: 1.5em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0
    }
.calibre6 {
    color: #069
    }
.calibre7 {
    font-size: 0.75em
    }
.calibre8 {
    display: block;
    page-break-after: always
    }
.calibre9 {
    display: block;
    line-height: 1.5em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    text-indent: 0
    }
.calibre10 {
    display: block;
    line-height: 1.5em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    text-indent: 2em
    }
.calibre11 {
    font-style: italic;
    line-height: 1.2
    }
.calibre12 {
    font-weight: bold;
    line-height: 1.2
    }
.calibre13 {
    height: auto;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: auto
    }
.centered {
    display: block;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
    text-align: center
    }
.centered1 {
    display: block;
    line-height: 1.5em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    text-align: center
    }
.chapter {
    display: block;
    text-indent: 2em
    }
.chapterfour {
    display: block;
    margin-left: 3em;
    text-align: left;
    text-indent: -1em
    }
.chapterheader {
    -webkit-hyphens: none;
    display: block;
    font-family: CustomFont2, Georgia, serif;
    font-size: 2em;
    font-weight: bold;
    hyphens: none;
    line-height: 1.2;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    text-align: left;
    text-indent: 0
    }
.chapterthree {
    display: block;
    text-align: right;
    text-indent: 2em
    }
.copyright {
    display: block;
    font-size: 0.75em;
    hyphens: none;
    margin-top: 1em;
    text-align: center;
    text-indent: 0
    }
.larger {
    font-size: 1.125em;
    line-height: 1.2
    }
.poem {
    display: block;
    margin-left: 2em;
    margin-right: 2em;
    text-indent: -1em
    }
.quote {
    display: block;
    margin-left: 2em;
    margin-right: 2em
    }
.right {
    display: block;
    line-height: 1.5em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    text-align: right
    }
.titleheader {
    -webkit-hyphens: none;
    display: block;
    font-family: CustomFont1, Georgia, serif;
    font-size: 2em;
    font-weight: bold;
    hyphens: none;
    line-height: 1.2;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em;
    text-align: center;
    text-indent: 0
    }
.titlesubheader {
    -webkit-hyphens: none;
    display: block;
    font-size: 1.125em;
    hyphens: none;
    line-height: 1.2;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
    text-align: center;
    text-indent: 0
    }
.titlesubsubheader {
    -webkit-hyphens: none;
    display: block;
    font-size: 0.75em;
    hyphens: none;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    text-align: center;
    text-indent: 0
    }
.toc {
    display: block;
    text-align: left
    }

@page {
    margin-bottom: 5pt;
    margin-top: 5pt
    }
@font-face {
    font-family: CustomFont;
    font-weight: normal;
    font-style: normal;
    src: url(fonts/00001.otf)
    }

